@echo off
if %1==fifaPath goto :fifaPath
if %1==myDocPath goto :myDocPath

:fifaPath
for /F "tokens=*" %%j in (config_%lang%.txt) do SET myapp=%%j
echo %myapp%
goto :eof

:myDocPath
if %lang%==en SET myDocPath=My Documents
if %lang%==de SET myDocPath=Eigene Dateien
echo %myDocPath%
goto :eof